<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sv', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Lägg till ett nytt kapitel';
$string['book:edit'] = 'Redigera bokkapitel';
$string['book:read'] = 'Läs bok';
$string['book:viewhiddenchapters'] = 'Visa dolda kapitel';
$string['chapters'] = 'Kapitel';
$string['chapterscount'] = 'Kapitel';
$string['chaptertitle'] = 'Titel på kapitel';
$string['confchapterdelete'] = 'Är Du säker på att vill ta bort det här kapitlet?';
$string['confchapterdeleteall'] = 'Är Du säker på att vill ta bort det här kapitlet och alla underavdelningar?';
$string['content'] = 'Innehåll';
$string['customtitles'] = 'Standardtitlar';
$string['customtitles_help'] = 'Kapitelrubriker visas automatiskt bara i innehållsförteckningen';
$string['editingchapter'] = 'Redigerar kapitel';
$string['errorchapter'] = 'Fel vid läsning av bokkapitel';
$string['faq'] = 'FAQ för Bok';
$string['faq_help'] = '* Varför bara två nivåer? *

Två nivåer är i allmänhet tillräckligt för alla böcker, tre nivåer leder till dåligt strukturerade dokument. Bok modulen är utformad för att skapa korta, men flersidiga studiematerialier. Det är oftast bättre att använda PDF-format för längre dokument.
Det enklaste sättet för att skapa PDF-filer är virtuella skrivare
(se <a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a> , <a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">pdfFactory</a> , <a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a> , etc).

* Kan eleverna redigera böcker? *

Endast lärare kan skapa och redigera böcker. Det finns inga planer för att införa student-redigering för böcker. Kanske kan en Studentportofolio lösa sådana krav. Den främsta orsaken till dessa begränsningar är att hålla Bok-modulen så enkel som möjligt.

* Hur söker jag i böcker? *
Just nu är det bara möjligt genom att använda webbläsarens sökfunktion via "skriv ut sidan". En globala sökning (för hela kursen) är just nu endast möjligt i Forum-modulen i  Moodle. Det skulle vara trevligt att ha globala sökfunktioner efter alla resurser inklusive böcker. Finns frivilliga som vill utveckla detta?

* Mina titlar passar inte på en rad. *

Antingen omformulerar du dina titlar eller be din systemadministrator att ändra  bredden för Innehållsförteckningen. Detta definieras globalt för alla böcker i konfigurationssidan för bok-modulen.';
$string['missingfilemanagement'] = 'Hej bok-modul användare. Som du redan har noterat är det inte möjligt att hantera filer eller ta bort dessa i en Bokkapitel Vänligen rösta här {$a} att få denna möjlighet. Tack. Petr Škoda';
$string['modulename'] = 'Bok';
$string['modulename_help'] = 'Bok ger möjligheten att presentera studiematerial på flera sidor.';
$string['modulenameplural'] = 'Böcker';
$string['navexit'] = 'Exit Book';
$string['navnext'] = 'Nästa';
$string['navprev'] = 'Föregående';
$string['numbering'] = 'Numrering av kapitel';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Numrerade';
$string['numbering2'] = 'Punkter';
$string['numbering3'] = 'Indragna';
$string['numbering_help'] = '* Ingen - kapitel och titlar på underkapitel är inte formaterade alls. Använda detta om du vill definiera särskilda numreringsstilar. t.ex.: "A kapitel 1", "A.1 några underkapitel", ...
* Siffror - kapitel och titlar på underkapitel numreras (1, 1,1, 1,2, 2, ...)
* Bullets - underkapitel är indragna och visas med kulor
* Indragna - underkapitel är indragna';
$string['numberingoptions'] = 'Tillgängliga alternativ för numrering';
$string['numberingoptions_help'] = 'Välj numreringsalternativ som ska vara tillgänglig när du skapar nya böcker.';
$string['page-mod-book-x'] = 'Valfri bokmodulsida';
$string['pluginadministration'] = 'Bok administration';
$string['pluginname'] = 'Bok';
$string['subchapter'] = 'Underavdelning';
$string['toc'] = 'Innehållsförteckning';
$string['top'] = 'upp';
