<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'sv', version '2.2'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerdisplay'] = 'Inställningar för svarsalternativen';
$string['answerdisplay_help'] = '<strong>Dra/släpp</strong> visar en lista med ord som kan dras in i luckorna.<BR><strong>Skriv</strong> visar luckor men inga ordalternativ, text ska skrivas in. <BR><strong>Rullgardinsmeny</strong> visar samma lista med korrekta (och eventuellt felaktiga) svar i varje lucka.';
$string['casesensitive'] = 'Skifteslägeskänslig';
$string['casesensitive_help'] = 'Om detta är markerat, och rätt svar är ABBA, kommer abba att markeras som fel svar';
$string['delimitchars'] = 'Avgränsningstecken';
$string['delimitchars_help'] = 'Ändra tecken som avgränsar ett fält från standard [ ], användbart för programmeringsspråkfrågor';
$string['disableregex'] = 'Avaktivera Regex';
$string['disableregex_help'] = 'Inaktivera hantering av reguljära uttryck och utför en standardsträngjämförelse. Detta kan vara användbart för html-frågor där vinkelparenteserna (&lt; och &gt;) ska behandlas bokstavligt och matematik där symboler som * bör ses bokstavligen snarare än som uttryck';
$string['displaydragdrop'] = 'Dra/släpp';
$string['displaydropdown'] = 'Rullgardinsmeny';
$string['displaygapfill'] = 'Skriv';
$string['duplicatepartialcredit'] = 'Poängen är reducerad eftersom du har angivit dubbla svar.';
$string['gapfill'] = 'Gapfill.';
$string['moreoptions'] = 'Fler inställningar';
$string['noduplicates'] = 'Inga dubletter';
$string['noduplicates_help'] = 'När aktiverat måste varje svar vara unikt. <BR>Detta är användbart där varje lucka accepterar något av flera svar.<BR>
Exempel: "Vilka färger har de olympiska medaljerna" och varje fält har [guld|silver|brons]. Om studenten skriver in guld i alla fält får bara det första ett betyg (de andra får fortfarande en bock).';
$string['pleaseenterananswer'] = 'Ange ett svar';
$string['pluginname_help'] = 'Sätt hakparenteser runt orden som ska fyllas i, t.ex. [Katten] satt på [mattan]. <br>
Om matta eller golv är acceptabelt, använd [mattan|golvet]. <BR>Rullgardinsmeny och Dra/släpp medger en blandad lista med svar som även kan innehålla valfria distraherande (felaktiga) svarsalternativ.';
$string['pluginname_link'] = 'question/type/gapfill';
$string['pluginnameadding'] = 'Lägger till en Gapfill-fråga';
$string['pluginnameediting'] = 'Redigerar en Gapfill-fråga';
$string['questionsmissing'] = 'Du har inga saknade ord i din frågetext';
$string['wronganswers'] = 'Distraherare';
$string['wronganswers_help'] = 'Lista över felaktiga svar för att distrahera från de rätta svaren. Varje ord avgränsas med kommatecken, gäller endast i Dra/släpp- och Rullgardinsläge.';
