<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'sv', version '2.2'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Tomma utrymmen för {no}  fler svar';
$string['answer'] = 'Svar: {$a}';
$string['answermustbegiven'] = 'Du måste ge ett svar om där finns ett betyg eller en återkoppling.';
$string['answerno'] = 'Svar {$a}';
$string['caseno'] = 'Nej, stor/liten bokstav spelar ingen roll';
$string['casesensitive'] = 'Skiftlägeskänslighet';
$string['caseyes'] = 'Ja, stor/liten bokstav måste stämma';
$string['correctansweris'] = 'Rätt svar är: {$a}.';
$string['correctanswers'] = 'Rätt svar';
$string['filloutoneanswer'] = 'Du måste avge åtminstone ett möjligt svar. Svar som lämnas tomma kommer inte att användas. \'*\' kan användas som ett \'wildcard\' för att matcha vilket tecken som helst. Det första matchande svaret kommer att användas för att bestämma resultatet och återkopplingen.';
$string['notenoughanswers'] = 'Denna typ av fråga kräver minst {$a} svar';
$string['pleaseenterananswer'] = 'Ange ett svar';
$string['pluginname'] = 'Kort svar';
$string['pluginname_help'] = 'Som svar på en fråga (som kan innehålla en bild) skriver den som svarar ett ord eller en kort fras. Det kan finnas flera möjliga korrekta svar, alla med olika poäng. Om "Skiftlägeskänslig" är valt, kan du ha olika poäng för "Ord" eller "ord".';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Lägger till en Kort svarsfråga';
$string['pluginnameediting'] = 'Redigerar en Kort svarsfråga';
$string['pluginnamesummary'] = 'Medger ett svar om ett eller ett fåtal ord, som bedöms genom att jämföra mot olika svarsmodeller, vilka kan innehålla wildcards.';
