<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'sv', version '2.2'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Ja, jag vill att frågan sparas som jag redigerat den.';
$string['confirmsave'] = 'Bekräfta och spara sedan {$a}';
$string['correctanswer'] = 'Rätt svar';
$string['correctanswerandfeedback'] = 'Rätt svar och återkoppling';
$string['decodeverifyquestiontext'] = 'AVKODA OCH VERIFIERA FRÅGETEXTEN';
$string['layout'] = 'Utseende';
$string['layouthorizontal'] = 'Horisontell rad med radio-knappar';
$string['layoutselectinline'] = 'Drop-downmeny inne i texten.';
$string['layoutundefined'] = 'Odefinierat utseende';
$string['layoutvertical'] = 'Vertikal rad med radio-knappar';
$string['nooptionsforsubquestion'] = 'Kunde inte hitta inställningar för frågedel # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = '"Innbäddade svar"-frågan (multisvar) "<strong>{$a}</strong>" innehåller ingen fråga';
$string['pluginname'] = 'Inbäddade svar (Cloze)';
$string['pluginname_help'] = 'Inbäddade svar (Cloze)-frågor består av ett stycke text med inbäddade frågor.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'Lägger till en Inbäddade svar (Cloze)-fråga';
$string['pluginnameediting'] = 'Redigerar en Inbäddade svar (Cloze)-fråga';
$string['pluginnamesummary'] = 'Frågor av den här typen är mycket flexibla, men kan bara skapas genom att man infogar text med speciell kod som skapar inbäddade frågor av typen Flerval, Kort svar och Numeriska frågor.';
$string['qtypenotrecognized'] = 'Frågetypen {$a} kändes inte igen';
$string['questiondefinition'] = 'Frågedefinition';
$string['questiondeleted'] = 'Frågan raderades';
$string['questioninquiz'] = '<ul> <li>lägg till eller ta bort frågor, </li> <li>ändra frågornas ordning i texten,</li> <li>ändra frågornas typ (numerisk, kortsvar, flerval). </li></ul>';
$string['questionnotfound'] = 'Kunde inte hitta fråga av frågedel #{$a}';
$string['questionsadded'] = 'Fråga tillagd';
$string['questionsaveasedited'] = 'Frågan sparas som redigerad';
$string['questionsless'] = '{$a} färre frågor än i flervalsfrågan lagrad i databasen';
$string['questionsmissing'] = 'Inga giltiga frågor, skapa minst en fråga';
$string['questionsmore'] = '{$a} fler frågor än i flervalsfrågan lagrad i databasen';
$string['questiontypechanged'] = 'Frågetyp ändrad';
$string['questiontypechangedcomment'] = 'Minst en frågetyp har ändrats.<br >Har du lagt till, tagit bort eller flyttat en fråga? <br >Se vidare.';
$string['questionusedinquiz'] = 'Denn fråga används i {$a->nb_of_quiz} tester, totalt {$a->nb_of_attempts} försök.';
$string['storedqtype'] = 'Lagrad frågetyp {$a}';
$string['subqresponse'] = 'del {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Okänd frågetyp: {$a->type} av fråga del # {$a->sub}';
$string['warningquestionmodified'] = '<B>Varning!</B>';
$string['youshouldnot'] = '<B>Du ska inte</B>';
