<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'sv', version '2.2'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Korrekt svar';
$string['correctanswerfalse'] = 'Rätt svar är "Falskt".';
$string['correctanswertrue'] = 'Rätt svar är "Sant".';
$string['false'] = 'Falskt';
$string['feedbackfalse'] = 'Återkoppling (falskt)';
$string['feedbacktrue'] = 'Återkoppling (sant)';
$string['pleaseselectananswer'] = 'Välj ett svar';
$string['pluginname'] = 'Sant/Falskt';
$string['pluginname_help'] = 'Som svar på en fråga (som kan innehålla en bild) väljer den som svarar från sant eller falskt.';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'Lägger till en fråga av typen Sant/Falskt';
$string['pluginnameediting'] = 'Redigerar en sant/falskt-fråga';
$string['pluginnamesummary'] = 'En enkel typ av flervalsfråga med Sant och Falskt som svarsalternativ.';
$string['selectone'] = 'Välj en:';
$string['true'] = 'Sant';
